liip_imagine:
    driver: "gd"
    twig:
        mode: lazy
    filter_sets:
        webp:
            quality: 85
            format: 'webp'
            filters:
                strip: ~
        avatar_partner:
            quality: 75
            format: 'webp'
            filters:
                strip: ~
                thumbnail: { size: [ 128, 128 ], mode: inset }
        members:
            quality: 75
            format: 'webp'
            filters:
                strip: ~
                thumbnail: { size: [ 128, 128 ], mode: inset }
        logo:
            quality: 85
            format: 'webp'
            filters:
                strip: ~
                thumbnail: { size: [ 99, 56 ], mode: inset }
